
a {
color: #60A0DB;
text-decoration: none;
}

.slideshow {width: 100%;
margin: 0px;
padding: 0px;
}
.createdby span, .parent-category-name span {
	font-weight: 700;
	color: #cbe5e6 ;
}
.row-feature.row-feature-dark {
	background: nonnrepeat scroll 0 0 #355166;	
	color: #B5C4CB;
}

.category-module .mod-articles-category-introtext {
  color: #FFFFFF;
  margin-top: 4px;
}

.testimonials .category-module.category-carousel .article-content .mod-articles-category-introtext {
color: #000;
}

.logo {
padding-bottom: 22px;
padding-top: 17px;
text-align: left;
}

.ja-special-content {
height:340px!important;
}

/* sidenav active color */
.nav-pills > li.active > a {
background: none;
color: #2E8EBE;}

/* main menu active color */
.t3-mainnav .t3-navbar .navbar-nav > .active > a {
background: none;
border-color: #2E8EBE;}

.navbar-default .navbar-nav > .active > a {
color: #2E8EBE;
background-color: transparent;}

/* main menu dropdown off state color */
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
background: none;
color: #99AAB6;
padding: 6px 0;
}
/* background homepage dark-secondary */
.row-feature.row-feature-secondary {
background: #98CCE2;
}
/* background blog title bar */
.row-feature.row-feature-dark {
background: #36566E;
}
div.catItemHeader {
padding: 12px;
background: #BBC2C7;
color: #555555;
font-size: 13px;
}
/* padding on date bubble */
div.catItemHeader .catItemDateCreated {
width: 60px;
height: 60px;
border-radius: 50%;
background: #73bfe6;
text-align: center;
color: #ffffff;
display: inline-block;
vertical-align: middle;
overflow: hidden;
line-height: 1;
padding: 5px;
}

/* OFF-CANVAS MENU - non active text color */
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
color: #A9BCCA;
padding: 5px 24px;
text-transform: none;
position: relative;
}

.dropdown-menu {
background: #ddf2f9;
border-radius: 0;
font-size: 14px;
padding: 20px;
margin-top: 0;
}


.navbar-nav > li > .dropdown-menu, .navbar-nav > li.open > .dropdown-menu {
background: #31566F;
border-radius: 0;
font-size: 13px;

border: 0;
}

.t3-megamenu .mega-dropdown-menu {
background: #2B4A67;
border-radius: 0;
font-size: 13px;
border: 0;
}


div.itemHeader {
background: #BBC2C7;
color: #555555;
font-weight: 300;
padding: 12px;
font-size: 13px;
}

/* BEGIN Home Features css adjustments */
.row-feature {
padding: 46px 0;
text-align: center;
}

/* bottom margin adjustment fot title in feature */
.row-feature .row-feature-title {
color: #406a80;
font-size: 30px;
font-weight: 300;
margin: 0 0 52px;
}

.module-intro {
margin: -48px auto 28px;
float: none;
}

.category-module.category-carousel .item {
min-height: 308px;
}

/* BEGIN 1 2 3 Features css adjustments */


.t3-sl {
padding-bottom: 26px;
padding-top: 66px;
}
